---

name: Dexes Dashboard
description: Dexes Dashboard module
package: Dexes

type: module
core_version_requirement: ^9 || ^10

interface translation project: dexes_dashboard
interface translation server pattern: modules/custom/dexes_dashboard/translations/dexes_dashboard.%language.po
